@charset "utf-8";
/* CSS Document */

#contents {
	padding: 70px 0px;
}

.content_area {
	width: 100%;
	margin-bottom: 50px;
}

.topics_box li a {
	padding: 20px 0px;
}

.topics_thumb img {
    width: auto;
    height: 70px;
}

.cate_area {
	width: 100%;
}

.base_btn {
	width: 200px;
}


/* -----------------------------------------------
詳細ページ
----------------------------------------------- */

.topics_single_ttl {
	font-size: 1.8rem;
	padding: 10px;
}

.concept_wrap {
	margin-top: 6vw;
}














